lastAccountName: FunDaily
timestamps:
  login: 1553414331294
  lastteleport: 1553359180343
  logout: 1553414989721
ipAddress: 37.1.25.13
lastlocation:
  world: world
  x: -1256.000391517305
  y: 77.0
  z: 1287.6830273792261
  yaw: -256.59717
  pitch: 27.420906
logoutlocation:
  world: world
  x: -1216.7783395412873
  y: 94.74313727825019
  z: 1336.3510337795535
  yaw: -347.4033
  pitch: 55.949986
godmode: false
money: '3949.0'
nickname: FunDaily
